/* Main menu */

.MainMenu {
  width: 500px;
}

.MainMenu .AspNet-Menu-Horizontal {
  left:0;
  position:relative;
  z-index:500;
}

.MainMenu ul /* Tier 1 */
{
  background: url('images/menu-background.jpg') repeat-x;
  width:100%;
  padding:0;
  margin:0;
}
.MainMenu ul ul /* Tier 2 */
{
  width: 191px;
  top: 100%;
  left: 0;
  z-index:600;
}
.MainMenu ul ul ul /* Tier 3+ */
{
  top: 0.5em;
  left: 190px;
  z-index:700;
}
.MainMenu ul li /* Tier 1 */
{
  background: url('images/menu-background.jpg') repeat-x;
  float:left;
  width:auto;
  padding:0;
}
.MainMenu ul li li /* Tier 2 */
{
  background: #eee;
  width: 191px;
  font-weight:normal;
  font-size: 12px;
  padding: 0;
}
.MainMenu ul li li li /* Tier 3 */
{
  background: #eee;
  width: 191px;
  padding: 0;
}
.MainMenu li a, /* Tier 1 leaves */
.MainMenu li span
{
  color: #fff;
  padding:10px 31px 11px 32px;
}
.MainMenu li li a, /* Tier 2+ leaves */
.MainMenu li li span,
.MainMenu li li li a,
.MainMenu li li li span,
.MainMenu li li:first-child li a,
.MainMenu li li:first-child li span
{
  color: #fff;
  padding: 4px 2px 4px 8px;
  border: 1px solid #ccc;
  border-top: none;
}
.MainMenu li li:first-child a, /* Tier 2+ leaves top border fix (FF, IE7+) */
.MainMenu li li:first-child span,
.MainMenu li li li:first-child a,
.MainMenu li li li:first-child span
{
  border: 1px solid #ccc;
}
.MainMenu li.AspNet-Menu-Leaf a, /* leaves */
.MainMenu li.AspNet-Menu-Leaf span
{
  background-image: none !important;
}
.MainMenu li:hover, /* Tier 1 list items being hovered over */
.MainMenu li.AspNet-Menu-Hover
{
}
.MainMenu li li:hover, /* Tier 2+ list items being hovered over */
.MainMenu li li.AspNet-Menu-Hover,
.MainMenu li li li:hover,
.MainMenu li li li.AspNet-Menu-Hover
{
  background: #ccc;
}
.MainMenu li:hover a, /* Tier 1 hovered text */
.MainMenu li:hover span,
.MainMenu li.AspNet-Menu-Hover a,
.MainMenu li.AspNet-Menu-Hover span
{
  color:#EE0;
}
.MainMenu li:hover li:hover a, /* Tier 2+ hovered text */
.MainMenu li:hover li:hover span,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.MainMenu li:hover li:hover li:hover a,
.MainMenu li:hover li:hover li:hover span,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
  color:#000; 
}
.MainMenu li:hover li a, /* the tier above this one is hovered */
.MainMenu li:hover li span,
.MainMenu li.AspNet-Menu-Hover li a,
.MainMenu li.AspNet-Menu-Hover li span,
.MainMenu li:hover li:hover li a,
.MainMenu li:hover li:hover li span,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
  color: #000;
}
.MainMenu .AspNet-Menu-Selected /* this tier is selected */
{
  color:#ee0;
}
.MainMenu .AspNet-Menu-ChildSelected /* a tier below this one is selected */
{
  color:#ee0;
}
.MainMenu .AspNet-Menu-ParentSelected /* a tier above this one is selected */
{
  color:#ee0;
}
.MainMenu .static-menu-item
{
  background-color:Red;
}

/* Side menu */

.SideMenu .AspNet-Menu-Vertical {
  left:0;
  position:relative;
  z-index:300;
}
.SideMenu ul {
  background:#F0F0F0;
}
.SideMenu .AspNet-Menu-Vertical ul {
  width:180px;
}
.SideMenu ul ul {
  left:179px;
  top: 0.5em;
  width:10.5em;
  z-index:400;
}
.SideMenu ul ul ul {
  left:10.4em;
  width:11.5em;
}
.SideMenu ul li {
  background:#F0F0F0;
}
.SideMenu ul li a, 
.SideMenu ul li span,
.SideMenu ul li:first-child li a,
.SideMenu ul li:first-child li span {
  border-color:#7C6F57;
  border-style:none solid solid solid;
  border-width:0 1px 1px 1px;
  color:black;
  padding:4px 2px 4px 8px;
}
.SideMenu ul li:first-child a, 
.SideMenu ul li:first-child span,
.SideMenu ul li li:first-child a,
.SideMenu ul li li:first-child span {
  border-width:1px;
  border-style:solid;
}
.SideMenu ul li.AspNet-Menu-Leaf a, 
.SideMenu ul li.AspNet-Menu-Leaf span {
  background-image:none;
}
.SideMenu ul li a img {
  border-style:none;
  vertical-align:middle;
}
.SideMenu ul li:hover, 
.SideMenu ul li.AspNet-Menu-Hover {
  background:#7795BD;
}
.SideMenu ul li:hover a, 
.SideMenu ul li:hover span, 
.SideMenu ul li.AspNet-Menu-Hover a, 
.SideMenu ul li.AspNet-Menu-Hover span, 
.SideMenu ul li:hover li:hover a, 
.SideMenu ul li:hover li:hover span, 
.SideMenu ul li.AspNet-Menu-Hover li.AspNet-Menu-Hover a, 
.SideMenu ul li.AspNet-Menu-Hover li.AspNet-Menu-Hover span, 
.SideMenu ul li:hover li:hover ul a:hover, 
.SideMenu ul li:hover li:hover ul span.Asp-Menu-Hover, 
.SideMenu ul li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a:hover, 
.SideMenu ul li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span.Asp-Menu-Hover {
  color:White;
}
.SideMenu ul li:hover ul a, 
.SideMenu ul li:hover ul span, 
.SideMenu ul li.AspNet-Menu-Hover ul a, 
.SideMenu ul li.AspNet-Menu-Hover ul span, 
.SideMenu ul li:hover li:hover ul a, 
.SideMenu ul li:hover li:hover ul span, 
.SideMenu ul li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a, 
.SideMenu ul li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span {
  color:Black;
}
.SideMenu ul li a:hover, 
.SideMenu ul li span.Asp-Menu-Hover {
  color:White;
}
.SideMenu ul li.AspNet-Menu-Leaf a:hover {
  background-image:none;
}
